Skip to content

Variable: AppInstallCache ​

ts
const AppInstallCache: z.ZodObject<{
  items: z.ZodArray<z.ZodObject<{
     expiresAt: z.ZodCoercedDate<unknown>;
     name: z.ZodString;
     sizeBytes: z.ZodNumber;
     updatedAt: z.ZodCoercedDate<unknown>;
  }, z.core.$strip>>;
  limits: z.ZodObject<{
     entries: z.ZodNumber;
     totalBytes: z.ZodNumber;
  }, z.core.$strip>;
}, z.core.$strip>;

GET /app-installs/:install/cache: the install's live values by name, and its budget.

Released under the Apache-2.0 License.